uuid: 7959ffe7-5c7a-4c06-b25f-cd4f4bba23f4
langcode: es
status: true
dependencies: {  }
id: mapa
label: Mapa
description: 'Mapa SVG'
source: image
queue_thumbnail_downloads: false
new_revision: false
source_configuration:
  source_field: field_media_image_1
field_map:
  name: name
